node_modules
npm-debug.log
dist
.git
.gitignore
.angular
.env
.env.local
.env.*.local
README.md
LICENSE.md
.vscode
.idea
*.swp
*.swo
*~
.DS_Store
karma.conf.js
tsconfig.spec.json
src/**/*.spec.ts
false/
